/*
Theme Name:     Urwahl3000_SLRelaunchChildtheme
Theme URI:      http://kre8tiv.de/urwahl3000/
Description:    Child-Theme für Urwahl3000
Author:         Benjamin Jopen
Author URI:     http://kre8tiv.de/
Template:       urwahl3000_SLRelaunch                           
Version:        1.0.1
*/

/* Ab hier die eigenen Anpassungen... */

.nav-subheader {
	margin-bottom: 2em;
	}
	.nav-subheader .navigation {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-row-gap: 10px;
		grid-column-gap: 10px;
		}
		.nav-subheader .navigation li {
			background: #0a321e;
			box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
			-webkit-border-radius: 0.3em;
			-moz-border-radius: 0.3em;
			border-radius: 0.3em;
			overflow: hidden;
			}
			.nav-subheader .navigation li a {
				position: relative;
				display: block;
				height: 0;
				padding-bottom: 56.25%;
				background-size: cover;
				background-position: center center;
				}
				.nav-subheader .navigation li a span {
					position: absolute;
					text-align: left;
					-ms-transform: translateY(0%);
					-webkit-transform: translateY(0%);
					transform: translateY(0%);
					z-index: 2;
					bottom: 0;
					top: auto;
					background: #000;
					background: rgba(10,50,30,0.6);
					width: 100%;
					padding: 0.5em 1em;
					-webkit-box-sizing: border-box;
					-moz-box-sizing: border-box;
					box-sizing: border-box;
					color: #ffffff;
					font-family: 'Arvo Regular', 'Arvo Gruen', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
					font-weight: normal;
				}
				.nav-subheader .navigation li a:hover span {
					text-decoration: underline;
				}
.sidebar-header {
    float: right;
}


/*Social Media */
	.widget_kr8_socialmedia {padding: 0!important;background: transparent!important; float:right}
	.widget_kr8_socialmedia li span {border-radius: 0% !important}


@media only screen and (max-width: 769px) {
	.nav-subheader {
		margin: 1em 1em 0 1em;
		}
		.nav-subheader .navigation {
			grid-template-columns: 1fr 1fr;
			}
			.nav-subheader .navigation li {
				box-shadow: none;
				}
				.nav-subheader .navigation li a {
					}
					.nav-subheader .navigation li a span {
					}
}

@media only screen and (max-width: 480px) {
	.nav-subheader {
		}
		.nav-subheader .navigation {
			grid-template-columns: 1fr;
			}
			.nav-subheader .navigation li {
				}
				.nav-subheader .navigation li a {
					}
					.nav-subheader .navigation li a span {
						text-align: center;
						position: absolute;
						width: 100%;
						top: 50%;
						bottom: auto;
						-ms-transform: translateY(-50%);
						-webkit-transform: translateY(-50%);
						transform: translateY(-50%);
						text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
						background: none;
					}
}

.postimg.category-videos {display: none!important;}